Bug 124939 - rdist should Requires: byacc
Summary: rdist should Requires: byacc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rdist   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-01 15:41 UTC by Maxim Dziumanenko
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-02 13:41:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-01 15:41:45 UTC
Description of problem:
yacc from byacc package needed to build rdist
Version-Release number of selected component (if applicable):
rdist-6.1.5-36

How reproducible:
Always

Steps to Reproduce:
1.rpm -e byacc
2.rpmbuild -ba rdist-6.1.5-36.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2004-07-02 13:41:14 UTC
Fixed in rdist-6.1.5-38 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.